@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}

img {border: 0; }

.clear { clear: both; }

body {
	background: #393939;
}

.wrapper {
	margin: 0 auto 50px;
	width: 980px;
	background: #fff;
	padding: 0 0 30px 0;
}

.header {
	background: url(../images/bg_head.png) repeat-x;
	height: 97px;
}

.logo {
	float: left;
	margin: 9px 0 0 17px;
}

.top_link {
	float: right;
	margin: 15px 15px 0 0;
}

.nav {
	height: 30px;
	background: #b5b4b4;
	border: solid 1px #98a7af;
	border-top: none;
	padding: 0 0 0 12px;
}

.nav a{
	display: block;
	text-decoration: none;
	color: #fff;
	border: solid 1px #FFF;
	padding: 0 3px 0 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: url(../images/bullet_link.png) no-repeat 5px 4px;
	_background: url(../images/bullet_link.gif) no-repeat 5px 4px;
	line-height: 19px;
	font-weight: bold;
	margin: 4px 8px 0 0;
}

.nav .nav_link {
	float: left;
}

.nav .nav_link a:hover {
	color: #5f5f5f;
	border-color: #5f5f5f;
	background-position: 5px -19px;
}

.section_links {
}

.section_link {
	float: left;
	width: 243px;
	height: 164px;
	margin: 2px 3px 0 0;
	text-align: center;
}

.section_link img{
	
}

.section_link span {
	display: block;
	height: 131px;
	width: 243px;
	float: left;
	margin: 0 0 7px 0;
	cursor: pointer;
	
}

.section_link a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	background: #cbd9e4;
	display: block;
	width: 243px;
	height: 164px;
	color: #d23b3c;
	
}

.section_link h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3d3d3d;
	display: inline;
	background: url(../images/bullet_link.png) no-repeat 0 -20px;
	_background: url(../images/bullet_link-section.gif) no-repeat 0 -20px;
	padding: 0 0 0 13px;
	margin: 0 4px 0 0;
	line-height: 13px;
	height: 280px;
}

.section_link a:hover{
	background-color: #d23b3c;
	color: #fff;
}

.section_link a:hover h2{
	color: #fff;
	background-position: 0 3px;
}

.showroom {
	float: right;
	width: 242px;
	height: 164px;
	margin: 2px 0 0 0;
}

.showroom a{
	display: block;
	width: 242px;
	height: 23px;
	background: #cbd9e4 url(../images/btn_enlarge.png) no-repeat 190px;
	_background: #cbd9e4 url(../images/btn_enlarge.gif) no-repeat 190px;
	text-decoration: none;
	padding: 10px 0 0 0;
}

.showroom h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3d3d3d;
	display: inline;
	line-height: 13px;
	padding: 0 0 0 12px;
}

.showroom a:hover{
	background-color: #d23b3c;
	color: #fff;
}

.showroom a:hover h2{
	color: #fff;
	background-position: 29px 3px;
}

.left_content {
	float: left;
	width: 733px;
	border: solid 1px #98a7af;
	border-top: none;
	margin: 3px 0 0 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #535354;
	min-height: 340px;
}

.left_content h1{
	font-size: 15px;
	color: #5f5f5f;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: solid 1px #98a7af;
	border-top: solid 1px #98a7af;
	background: #e3e3e3;
	line-height: 24px;
	padding: 0 0 0 14px;
	
}

.left_content p{
	margin: 14px;
	line-height: 16px;
}

.contact {
	float: right;
	width: 240px;
	border: solid 1px #98a7af;
	margin: 3px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #535354;
}

.contact h1{
	font-size: 15px;
	color: #5f5f5f;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: solid 1px #98a7af;
	background: #e3e3e3;
	line-height: 24px;
	padding: 0 0 0 14px;
}

.contact p{
	margin: 12px;
	line-height: 16px;
}

.contact a{
	font-size: 12px;
	color: #d23636;
	text-decoration: none;
}

.contact a:hover{
	text-decoration: underline;
}

.gallery {
	text-align: center;
}

.gallery a{
	display: inline-block;
	margin: 5px;
	border: solid 1px #98a7af;
}